@media (min-width: 1024px) and (max-width: 1169px) {
	.content .products .content-h .left .box4 .box4-h span, .content .products .content-h .left .box3 .box3-h span, .content .products .content-h .left .box2 .box2-h span, .content .products .content-h .left .box4 .box4-h span a {
		font-size: 20px;
	}
	.content .products .content-h .left .box2 .box2-h img, .content .products .content-h .left .box3 .box3-h img, .content .products .content-h .left .box4 .box4-h img {
		margin-top: -3px;
	}
	.content .products .content-h .right .bout .box .box-f span {
		font-size: 13px;
	}
	.content .new .left .box3 .box3-h span {
		font-family: didot;
		font-size: 24px;
		text-transform: uppercase;
		color: #fff;
		display: inline-flex;
		margin-top: 5px;
	}
	.content .colours .content-h .right .right-b .box .img {
		background-size: contain!important;
		width: 100%;
		height: 145px;
	}
	.content .colours .content-h .left .box2 .box2-h span, .content .colours .content-h .left .box3 .box3-h span, .content .colours .content-h .left .box4 .box4-h span, .content .colours .content-h .left .box4 .box4-h span a {
		font-size: 20px;
	}
}

@media (min-width: 768px) and (max-width: 1023px) {
	.content .products .content-h .left .box4 .box4-h span, .content .products .content-h .left .box3 .box3-h span, .content .products .content-h .left .box2 .box2-h span, .content .products .content-h .left .box4 .box4-h span a {
		font-size: 13px;
	}
	.content .products .content-h .slide {
		min-height: 160px;
	}
	.content .products .content-h .right .bout .box img {
		width: 100%;
		height: auto;
	}
	.content .products .content-h .right .bout .box .box-f span {
		font-size: 11px;
	}
	.content .products .content-h .left .box2 .box2-h img, .content .products .content-h .left .box3 .box3-h img, .content .products .content-h .left .box4 .box4-h img {
		margin-top: -5px;
	}
	.content .new .left .box3 .box3-h span {
		font-size: 18px;
	}
	.content .new .left .box3 .box3-h a, .content .new-detail .left .box3 .box3-h a {
		width: 26px;
		height: 26px;
		display: inline-block;
		line-height: 30px;
	}
	.content .new .left .box3 .box3-h a, .content .new .left .box3 .box3-h a:hover {
		padding: 0px 10px;
		color: #fff;
		font-size: 15px;
		font-family: didot;
		text-decoration: none;
	}
	.content .new .left .box3 .box3-b span {
		font-size: 10px;
	}
	.content .new .left .box4 .col-1 .col-md-11 {
		padding-left: 10px;
	}
	.content .colours .content-h .left .box1 .box1-b input[type="submit"], .content .colours .content-h .left .box1 .box1-b .view-all {
		font-size: 10px;
	}
	.content .colours .content-h .left .box4 .box4-h span, .content .colours .content-h .left .box3 .box3-h span, .content .colours .content-h .left .box2 .box2-h span, .content .colours .content-h .left .box1 .box1-h span {
		font-size: 13px;
		text-align: center;
	}
	.content .colours .content-h .left .box4 .box4-h span, .content .colours .content-h .left .box4 .box4-h span a {
		font-size: 13px;
	}
	.content .colours .content-h .left .box2 .box2-h img, .content .colours .content-h .left .box3 .box3-h img, .content .colours .content-h .left .box4 .box4-h img {
		margin-top: -5px;
	}
	.content .colours .content-h .right .right-b .box .img {
		background-size: contain!important;
	}
	.content .colours .content-h .right .right-b .col-xs-8 {
		width:50%!important;
	}
	.content .colours .content-h .right .right-h {
		padding: 8px;
	}
	.content .colours .content-h .right .right-b .box .box-f span {
		font-size: 13px;
	}
}
@media (max-width: 767px) {
	.content .colours .content-h .slide {
		padding-left: 10px;
		padding-right: 10px;
	}
	.content .new .content-h .slider, .content .new .left, .content .new .right {
		padding-left: 10px;
		padding-right: 10px;
	}
	.header nav ul > li > ul.submenu {
		position: initial;
		float: none;
		border: none;
		box-shadow: none;
		background: transparent;
	}
}

@media (min-width: 736px) and (max-width: 767px) {
	.content .products .content-h .right, .content .products1 .content-h .right .right-b .bout {
		width: 100%;
	}
	.content .products .content-h .right {
		
	}
	.content .products .content-h .right .bout .col-md-5 {
		width: 30%!important;
	}
	.content .products .content-h .right .bout .box .box-f span {
		font-size: 12px;
	}
}

@media (min-width: 667px) and (max-width: 735px) {
	.content .products .content-h .right, .content .products1 .content-h .right .right-b .bout {
		width: 100%;
	}
	.content .products .content-h .right .bout .col-md-5 {
		width: 30%!important;
	}
	.content .products .content-h .right .bout .box  {
		font-size: 11px;
	}
	.content .products .content-h .right {
		
	}
	.content .products .content-h .right .bout .box .box-f span {
		font-size: 11px;
	}
}

@media (min-width: 568px) and (max-width: 666px) {
	.content .our-colours .evocolours .tt, .content .our-colours .biocolours .tt { 
		font-size: 25px;
	}
}

@media (min-width: 480px) and (max-width: 567px) {
	.content .our-colours .evocolours .tt, .content .our-colours .biocolours .tt {
		font-size: 20px;
	}
}

@media (min-width: 414px) and (max-width: 479px) {
	.content .products .content-h .right, .content .products1 .content-h .right .right-b .bout {
		margin-left: 50px;
	}
	.content .our-colours .evocolours .tt, .content .our-colours .biocolours .tt {
		font-size: 17px;
	}
}

@media (min-width: 375px) and (max-width: 413px) {
	.content .products .content-h .right, .content .products1 .content-h .right .right-b .bout {
		margin-left: 35px;
	}
	.content .our-colours .evocolours .tt, .content .our-colours .biocolours .tt {
		font-size: 15px;
	}
	.content .our-colours .biocolours, .content .our-colours .evocolours {
		margin: 10px;
	}
}

@media (min-width: 320px) and (max-width: 374px) {
	.content .products .content-h .right, .content .products1 .content-h .right .right-b .bout {
		margin-left: 10px;
	}
	.content .products1 .content-h .right .right-h span {
		font-size: 11px;
	}
	.header header span {
		font-size: 7px!important;
	}
	.content .our-colours .biocolours, .content .our-colours .evocolours {
		margin: 10px;
	}
	.content .our-colours .evocolours .tt, .content .our-colours .biocolours .tt {
		font-size: 13px;
	}
}